
Redmine - Defect #3771

Journal entry in Issue not displaying correctly

2009-08-23 13:55 - Ashley McKenzie

Status: Closed Start date: 2009-08-23

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: UI Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed Affected version:  

Description

When the following journal entry is added to an existing Issue, the alignment of the <li>'s is off: -

-- snip --

Testing 1 2 3: -

item 1

item 2

item 3

-- snip --

Associated revisions

Revision 2848 - 2009-09-01 06:09 - Eric Davis

Add some margin to journal notes if Gravatars are enabled. (#3771)

History

#1 - 2009-08-23 13:58 - Ashley McKenzie

This defect was observed against -r2847.

Hopefully this journal entry exhibits the behaviour.

Testing 1 2 3: -

item 1

item 2

item 3

#2 - 2009-08-23 14:00 - Ashley McKenzie

It appears the defect relies on avatars being enabled under settings -> 'Use Gravatar user icons'

#3 - 2009-09-01 06:07 - Eric Davis

- Category changed from Administration to UI

- Status changed from New to Closed

- Target version set to 0.9.0

- % Done changed from 0 to 100

- Resolution set to Fixed

It's a side effect of the Gravatars.  I've committed a modified version of your patch in r2848.  The original patch would apply the margin even when

Gravatars are turned off, moving the content too far to the right.

Files

journal_note_fix.diff 1.02 KB 2009-08-23 Ashley McKenzie
